icebox(1)

NAME
icebox - The IceBox C++ service daemon.

SYNOPSIS
icebox [options]

DESCRIPTION
IceBox is an easy-to-use framework for Ice application services. Full documentation for IceBox is available online at:
https://doc.zeroc.com/display/Ice37/IceBox

OPTIONS

-h, --help
    Displays a help message.

-v, --version
    Displays the Ice version.

--nowarn
    Suppress warnings.

--daemon
    Run as a daemon.

--pidfile FILE
    Write process ID into FILE.

--noclose
    Do not close open file descriptors.

--nochdir
    Do not change the current working directory.

SEE ALSO
iceboxadmin(1)